### Method

# Gtk AboutDialog get_artists

#### Declaration [src]

    const char* const*
    gtk_about_dialog_get_artists (
      GtkAboutDialog* about
    )

#### Description [src]

Returns the names of the artists which are displayed in the credits page.

Gets property | `Gtk.AboutDialog:artists`

#### Return value

Type: An array of `utf8`

A `NULL`-terminated string array containing the artists.

The array is `NULL`-terminated.
The returned data is owned by the instance.
Each element is a NUL terminated UTF-8 string.